@charset "gb2312";
body{font:12px/180% Arial,"宋体",Helvetica, sans-serif,Verdana;color:#444;margin:0; }
a{color:#444;text-decoration: none;}p{padding:0px; margin:0px;}
a img{ border:0px;}
a:hover{color:#F00;}
border{color:#999;}

.wp{ width:1200px; margin:0px auto; text-align:left;}
.header{ background:url(../images/head_bg.jpg) top center; height:130px; }
.h_top { margin:0px;
padding:0px;
font-family:  Arial,"宋体",Helvetica, sans-serif,Verdana;
color: #666;
height: 24px;
line-height: 24px;
font-size: 12px;
overflow:hidden;
}.fr {
float: right;
}.fl {
float: left;
}.h_top a {
padding: 0 10px;
font-family:Arial,"宋体",Helvetica, sans-serif,Verdana;
font-size: 12px;
}.h_Main {
height: 67px;
}
.h_Main .h_pho {
margin:15px;
color: rgb(120, 120, 120);
font-size: 14px;
font-family: Arial,"宋体",Helvetica, sans-serif,Verdana;
line-height: 23px;
padding-left: 60px;
height:50px;
background: url(../images/h_pho.jpg) no-repeat left top;
}
.h_Main .h_pho b {
font-size: 28px;
display: block;
color: rgb(231, 76, 60);
font-family: "Impact";
font-weight: normal;
}
.h_head_gd{position:fixed;top: -91px;width:100%;_position:absolute;_top:expression(eval(document.documentElement.scrollTop)-91); z-index:10; left:0;}

/*banner*/
.fullSlide {
	width:100%;
	position:relative;
	height:auto;
	overflow:hidden;
}
.fullSlide .bd {
	margin:0 auto;
	position:relative;
	z-index:0;
	overflow:hidden;
}
.fullSlide .bd ul {
	width:100% !important;
}
.fullSlide .bd li {
	width:100% !important;
	height:600px;
	overflow:hidden;
	text-align:center;
     background-position:center top;
}
.fullSlide .bd li a {
	display:block;
	height:200px;
}
.fullSlide .hd {
	width:100%;
	position:absolute;
	z-index:1;
	bottom:0px;
	left:0;
	height:30px;
	line-height:30px;
}
.fullSlide .hd ul {
	text-align:center;
}
.fullSlide .hd ul li {
	cursor:pointer;
	display:inline-block;
	*display:inline;
	zoom:1;
	width:100px;
	height:7px;
	margin:1px;
	overflow:hidden;
	background:#000;
	filter:alpha(opacity=50);
	opacity:0.5;
	line-height:999px;
}
.fullSlide .hd ul .on {
	background:#007eca;
}
.fullSlide .prev,.fullSlide .next {
	display:block;
	position:absolute;
	z-index:1;
	top:50%;
	margin-top:-36px;
	left:2%;
	z-index:5;
	cursor:pointer;
	filter:alpha(opacity=50);
	opacity:0.5;
	display:none;
	width:73px; 
	height:73px;
}
.fullSlide .prev
{
      background:url(../images/left1s.png) no-repeat;
      _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/left1s.png");_background:none;
  }
.fullSlide .next {
	left:auto;
	right:2%;
	background:url(../images/right1s.png) no-repeat;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/right1s.png");_background:none;
}

/**/
/*menu*/
#menubg{ height:39px;}
#menu{text-align:left}
#nav {z-index:10; position:absolute}
#nav .mainlevel {float:left;background:url(../images/h_navBor.gif) no-repeat left top;}
#nav .mainlevel a{ color:#FFF;display:block; text-align:center; font:normal 14px/39px  "Microsoft Yahei","微软雅黑"; height:39px; overflow: hidden; padding:0px 19px; text-align:center}
#nav .mainlevel a:hover{ color:yellow; text-decoration:none;}
#nav .cur a{ color:yellow; text-decoration:none; font-weight:bold}
#nav .mainlevel .now{color:#FFF; text-decoration:none;}
#nav .mainlevel .level2{color:#000;line-height:30px; height:30px; display:block; width:100px; text-align:center;filter:alpha(Opacity=80);-moz-opacity:0.8;opacity: 0.8;background-color:#ffffff; border:1px dotted #FFF; border-top:none;}
#nav .mainlevel .levels a:hover {background:#0670ba; color:#FFF}
#nav .mainlevel ul {display:none; position:absolute; border:1px solid #FFF;}
#nav .mainlevel ul li { width:100px;}

.slide{text-align:center; height:200px; margin-bottom:8px;}




.left{float:left; width:234px; display:inline; overflow:hidden; margin-right:5px; margin-top:10px; margin-bottom:10px}
.right{float:left; width:961px; display:inline; overflow:hidden;background:url(../images/right_title.gif) repeat-x;margin-top:10px; margin-bottom:10px}
.right .t_r{ height:33px; float:right; width:100px; background:url(../images/right_title.gif) top right; margin-right:-50px; display:inline}
h3 {
display: block;
font-size: 1.17em;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
font-weight: bold;
margin:0px;
}

/*一级菜单*/
.subleftlist {margin-left:5px;}
.subleftlist ul li {text-indent:15px; line-height:29px; margin-bottom:6px;}
.subleftlist ul li a { display:block; padding-right:40px;line-height:29px; height:29px; font-family:Arial; color:#454545; font-weight:normal; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; border:1px dotted #2B8AEA}
.subleftlist ul li a:hover { background:url(../images/sort_bg2.gif); color:#fff; font-weight:bold;}

/*二级菜单*/
.subleftlist ul li.leftnavon a { background:url(../images/sort_bg2.gif); color:#454545; font-weight:bold; padding-right:40px; border:none}
.subleftlist ul li.leftnavon a:link, .subleftlist ul li.leftnavon a:visited{ color:#FFF;}
.subleftlist ul li.leftnavon a:hover { background:url(../images/sort_bg2.gif); color:#fff;}
.subleftlist ul li.leftnavon ul { padding:0px 0px; background:#FFF;}
.subleftlist ul li.leftnavon ul li { margin:0px;}
.subleftlist ul li.leftnavon ul li a { background: #FFF url(../images/leftthirdnavbg.gif) 25px no-repeat; font-weight:normal; color:#454545; padding-right:10px;}
.subleftlist ul li.leftnavon ul li a:link, .subleftlist ul li.leftnavon ul li a:visited{ color:#454545}
.subleftlist ul li.leftnavon ul li a:hover { background:#F0F0F0 url(../images/leftthirdnavbg.gif) 25px no-repeat; font-weight:normal; color:#f36f21;}
.subleftlist ul li.leftnavon ul li .cur { background:#F0F0F0 url(../images/leftthirdnavbg.gif) 25px no-repeat; font-weight:normal; color:#F60;}
.subleftlist ul li.leftnavon ul li.leftthirdnavon a { color:#454545;}
.subleftlist ul li.leftnavon ul li.leftthirdnavon a:hover { color:#f36f21;}



.n_contact {
margin-top: 10px;
}
.leftname {
color:#FFF;
text-align:center;
height:40px;
background: url(../images/left_title.gif) no-repeat;
font:normal 14px/35px Arial,"宋体",Helvetica, sans-serif,Verdana;}

.left .content {
border: 1px solid #2c3e50;
border-top:none;
border-bottom-right-radius: 5px;
border-bottom-left-radius:  5px;
font-size:12px;
padding:0px 10px 10px 10px;
overflow: hidden;
}


.dianhua {
background: url(../Images/Teln.gif) no-repeat scroll 0 5px transparent;
color: #666666;
line-height: 20px;
padding: 0px 0 10px 55px;}
.dianhua span {
color:#F90;
display: block;
font: 18px "Impact";}

.ab_tit {
height: 34px;
line-height: 34px;
overflow: hidden;
font-weight: normal;
padding-bottom: 3px;
margin-bottom: 20px;
}
.ab_tit .a_name {
color: #2c3e50;
font-size: 14px;
border-bottom:1px solid #2c3e50;
font-family:  Arial,"宋体",Helvetica, sans-serif,Verdana;}
.ab_tit .a_name span{ display:inline-block;border-bottom:1px solid #2c3e50;}
.ab_tit em {
font-style: normal;
color: #99df11;
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
margin-left: 6px;
}

 .a_more {
color: #898989;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
float: right;}

.content_box{ padding:0px 10px 10px 10px; background:#FFF}

.content_box2{padding:10px;background: white; padding-top:0px; margin-bottom:10px;border: 1px solid #2c3e50;border-top: none;border-bottom-right-radius: 5px;
border-bottom-left-radius:  5px;}
.typename2{height:35px;font: normal 14px/35px Arial,"宋体",Helvetica, sans-serif,Verdana;text-indent:20px;color: #FFF; padding-right:20px;}
.typename2 a{color:#FFF;}
.content_box2 .content{font-size:14px; line-height:2;}
.indexnews{float:left; margin-left:10px;display:inline; width:220px;}
.indeximg{margin:0px 12px 0px 10px; height:180px; overflow:hidden;}

.both{ height:0px; line-height:0px;clear:both; overflow:hidden;}


ul,li {list-style-type:none; text-transform:capitalize; margin:0px; padding:0px}
.clear {clear:both; *display:inline;/*IE only*/}


li.titlemenu_index{
margin:3px 0px 0px;
padding:0px;
}

li.titlemenu_index a.titlemenu_index:link,li.titlemenu_index a.titlemenu_index:visited,li.titlemenu_index a.titlemenu_index:active{
display:block;
text-decoration: none;
color:#FFF;
font:12px/12px Verdana, Arial, Helvetica, sans-serif;
height:20px;
text-align:left;
background:url(../images/arrow.gif) 16px 15px no-repeat;
padding:13px 0px 0px 40px;
margin:0px;
border-bottom:1px #FFF dashed;
}


li.titlemenu_index a.titlemenu_index:hover{
display:block;
color:#FF0; 
text-decoration: none;
font:12px/12px Verdana, Arial, Helvetica, sans-serif;
}

li.titlemenu_index ul {display:none;}
li.titlemenu_index ul li{ text-indent:50px; border-bottom:1px #CCC dashed; height:30px; line-height:30px;background:url(../images/arrow.gif) 30px 11px no-repeat;}

div.titlemenu_index{
margin:3px 0px 0px;
padding:0px;
}

div.titlemenu_index a.titlemenu_index:link,div.titlemenu_index a.titlemenu_index:visited,div.titlemenu_index a.titlemenu_index:active{
display:block;
text-decoration: none;
font:12px/12px Verdana, Arial, Helvetica, sans-serif;
height:20px;
text-align:left;
background:url(../images/arrow.gif) 16px 15px no-repeat;
padding:13px 0px 0px 40px;
margin:0px;
border-bottom:1px #CCC dashed;
}

div.titlemenu_index a.titlemenu_index:hover{
display:block;
color: #ff0000; 
text-decoration: none;
font:12px/12px Verdana, Arial, Helvetica, sans-serif;
}



ul.newslist{
margin:0px;
padding:0px;
}

li.newslist {
margin:0px;
padding-left:31px;
list-style-type: none;
height:23px;
background: transparent url(../images/arrow.gif) 5px 11px no-repeat;
border-bottom:1px #CCC dashed;
padding-bottom:4px;
overflow:hidden;	
}
li.newslist span{ float:right; margin-top:4px;}
a.newslist:link,a.newslist:visited,a.newslist:active{
text-decoration: none;
font:12px/26px Verdana, Arial, Helvetica, sans-serif;
}

a.newslist:hover{
color:#ff0000;
font:12px/26px Verdana, Arial, Helvetica, sans-serif;
}






.news{background:url(../images/dot.jpg) no-repeat 10px 10px; height:25px; line-height:25px; text-indent:20px; overflow:hidden;}
.news span{ float:right; height:25px; line-height:25px; display:block; padding-right:10px;}

.box{width:170px; height:auto; float:left; text-align:center; overflow:hidden; display:inline; padding-left:15px; padding-bottom:10px; text-overflow:ellipsis;white-space:nowrap;}
.box img{width:150px; height:150px; border:1px solid #CCC;}
.box a:hover img{ border:1px solid #CCC;}

.box2{width:160px; height:170px; float:left; text-align:center; overflow:hidden; display:inline; padding-left:10px}
.box2 img{width:150px; height:150px; border:1px solid #CCC;}
.box2 a:hover img{ border:1px solid #CCC;}

.foot{text-align:center; clear:both; background:rgb(44, 62, 80);padding:20px 0px; color:#FFF; }
.foot a{color:#FFF}
.pagelink{position:relative;width:100%;overflow:hidden; padding-top:10px;}
.pagelink .page{float:left;position:relative;left:50%;}
.pagelink .page span, .pagelink .page a, .pagelink .page .nolink, .pagelink .page select{display:block; border:1px solid #EEE; padding:0px 3px; margin:0px 3px; float:left;position:relative;right:50%; height:20px; line-height:20px;}
.pagelink .page select{ padding:0px;}